[SM-Grimoire-Bugs] [Bug 13496] Most mono spells need to be upgraded

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Feb 11 06:56:05 EST 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13496


chat at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |chat at sourcemage.org
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




------- Additional Comments From chat at sourcemage.org  2007-02-11 05:56 -------
Updated most of the mono spells in test.  If you have any more specific
examples, please write up a bug individually. 


Grimoire  Section      Spell                  Grimoire Version  Installed Version
--------  -------      -----                  ----------------  -----------------
test      devel        monodoc                1.2.3             1.2.3
test      devel        mono-tools             1.2.3             -
test      http         gecko-sharp            0.6               -
test      http         gecko-sharp-2          0.12              0.12
test      gnome2-libs  gtksourceview-sharp-2  0.10              0.10
test      devel        monodevelop            0.12              0.12
test      devel        mono-debugger          0.31              0.31

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list